Java. Warning – Build path specifies execution environment J2SE-1.5

接上文 除掉错误了 但是有个警告
Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment.

solution:
project
-> properties
-> java build path : Libraries
Remove the "JRE System Library[J2SE 1.5]"
-> click "Add Library" button -> JRE System Library
-> select the new "Executin Environment" or Workspace default JRE

未经允许不得转载:ganlei的个人博客 » Java. Warning – Build path specifies execution environment J2SE-1.5

赞 (17)
分享到:更多 ()